.containerMap {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin-top: 1.5rem;
    border-radius: 12px;
    overflow: hidden;
}

.container-map {
    width: 70%;
    position: relative;
}

.container-map .list-search {
    position: relative;
    z-index: 5;
    padding: 0.5rem;
    background: var(--main-color);
    margin: 0;
    border-radius: 0;
    /*top: 10px;
    left: 10px;
    right: 10px;
    position: absolute;*/
}


/*
.list-search-item.plz .list-search-select {
    min-width: 310px;
}
*/

.container-map select {
    padding: 7px 33px 6px 10px!important;
    border-radius: 4px;
    border: none!important;
}

.container-map input {
    border: none!important;
    ;
    border-radius: 4px;
}

.list-search-select {
    border: 1px solid #eee;
    padding: 5px 10px;
    font-weight: 100;
}

.list-filter-button {
    font-family: var(--main-font-fa);
    font-weight: 800;
    font-size: 0.9rem;
    border: none;
    background: var(--main-contrast-color);
    color: var(--main-white-color);
    padding: 6px 10px;
    cursor: pointer;
}

.container-map .list-search form {
    display: flex;
    flex-wrap: nowrap;
    /*justify-content: space-between;*/
    align-items: baseline;
}

#mapList .map-not-found {
    position: absolute;
    bottom: 2rem;
    right: 2rem;
}

#mapList .list-filter-button {
    border-radius: 4px;
    border: 1px solid var(--main-color);
    background: none;
    color: var(--main-color);
}

#mapList .list-filter-button:hover {
    background: var(--main-color);
    color: var(--main-white-color);
}

#map {
    width: 100%;
    min-height: 700px;
    border-radius: 0 0 4px 4px;
}

#communityMapList {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    margin: 0;
    width: 100%;
}

#mapList .user-item {
    display: flex;
    background: none;
    padding: 0.75rem 0;
    justify-content: flex-start;
    flex-wrap: wrap;
    border-bottom: 1px solid var(--main-lightgrey-color);
    width: 100%;
}

#mapList .user-item:first-child {
    margin-top: 1rem;
    border-top: 1px solid var(--main-lightgrey-color);
}

.map-icon {
    display: flex;
    height: 40px;
    width: 40px;
    align-items: center;
    justify-content: center;
    margin-left: 0.9rem;
    color: var(--main-color);
    border: 1px solid #eee;
    border-radius: 50%;
    box-shadow: 0 1px 1px rgb(0 0 0 / 30%);
}

.gm-style-iw-d {
    color: var(--main-color);
    padding: 5px 0;
    line-height: 1.5rem;
    font-weight: 600;
    font-size: 1.2rem;
    text-align: center;
    font-weight: 100;
}

.gm-style-iw-d .icon {
    width: 100%;
    font-family: var(--main-font-fa);
    font-weight: 100;
    font-size: 3rem;
    margin: 15px 0;
}

.gm-style-iw-d .count {
    font-weight: 900;
}

.gm-style-iw-d .peacemaker {
    font-size: 0.8rem;
    line-height: 1;
    margin-bottom: 1rem;
}

.gm-style-iw-d .place {
    font-weight: 900;
}

#mapList {
    width: 30%;
    background: var(--main-white-color);
    padding: 2rem;
    border-left: 10px solid var(--main-lightgrey-color);
}

#mapList .subtitle {
    color: var(--main-second-color);
    font-weight: 600;
    margin-bottom: 1rem;
}

.link-showDetail {
    font-size: 0.8rem;
    cursor: pointer;
    margin-top: 0.2rem;
}


/* Account Detail */

.account-detail {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 800px;
    height: 500px;
    background-color: var(--main-white-color);
    text-align: center;
    padding: 40px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    z-index: 15;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    display: none;
}

.account-detail .close {
    font-family: var(--main-font-fa);
    font-weight: 100;
    cursor: pointer;
    text-align: right;
    font-size: 1.3rem;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 16;
}

.account-detail .account-image {
    height: 150px!important;
    width: 150px!important;
}

.account-detail .account-content {
    width: 70%!important;
    flex-wrap: wrap!important;
    text-align: left!important;
}

.account-detail .account-content .title {
    font-weight: 700;
    width: 100%;
    padding-bottom: 1rem;
}

.account-detail .account-content .list-info {
    padding-bottom: 1rem;
}

.account-detail .account-content .list-info .item {
    width: 100%;
    margin: 10px 0;
    display: flex;
}

.account-detail .account-content .list-info .item .label {
    width: 180px;
}

.account-detail .account-content .list-info .item .value {
    width: 100%;
}

.account-detail .account-content .userGroups h3 {
    font-size: 1em;
    padding-bottom: 0.5rem;
}

.account-detail .account-content .userGroups ul {
    gap: 0.3rem;
}

@media only screen and (max-width: 1075px) {
    .container-map .list-search .list-search-select {
        font-size: 0.8rem;
        padding: 5px;
    }
}

@media only screen and (max-width: 950px) {
    .container-map .list-search form {
        flex-wrap: wrap;
    }
    .container-map .list-search .list-search-item {
        width: 45%;
        margin: 5px 0;
    }
    .container-map .list-search .list-search-select {
        width: 100%;
    }
    .container-map .list-search {
        padding: 0.5rem 0.75rem;
    }
    #mapList .map-not-found {
        position: unset;
        bottom: 2rem;
        right: 2rem;
        margin-top: 25px;
    }
}

@media only screen and (max-width: 850px) {
    #mapList,
    #map,
    .container-map {
        width: 100%;
        padding: 1rem;
    }
    .account-detail {
        width: 90%;
    }
    .container-map .list-search .list-search-item {
        width: 100%;
    }
}

@media only screen and (max-width: 750px) {
    .account-detail .account-content {
        width: 100% !important;
        flex-wrap: wrap !important;
        text-align: left !important;
    }
}

@media only screen and (max-width: 500px) {
    .account-detail .account-content .list-info .item {
        flex-wrap: wrap;
    }
}